export const Rpc = {
    Login: 'management_page/server/rpc/user.login',
    Tables: 'management_page/server/rpc/db_mgr.getAllTables',
    TableSize: 'management_page/server/rpc/db_mgr.getTableSize',
    TableInfo: 'management_page/server/rpc/db_mgr.getTableInfo',
    Select: 'management_page/server/rpc/db_mgr.select'
}

export enum DBTYPE {
    LOGFILE = 'logfile',
    MEMORY = 'memory'
}

export enum MODULE_NAME {
    Database = '数据库',
    Permission = '权限',
    User = '用户'
}

export enum AUTH {
    Read = '读',
    Write = '写',
    ReadWrite = '读/写'
}

export enum PageSize {
    Table = 20,
    Detail = 25
}